//Localization
AutorOfLocalization='   '
//frmMain
acnClear='Leeren'
acnClearHint='Gallerie leeren'
acnOpen='Öffnen'
acnOpenHint='Öffnen'
acnOpenWorkFolder='RiDoc-Arbeitsordner öffnen'
acnScaner='Scanner'
acnScanerHint='Scanner'
acnToFasten='Assembler'
acnToFastenHint='Bild reduzieren (assemblieren)'
acnRecog='Erkennen'
acnRecogHint='Erkennen'
acnBuy='Kaufen'
acnBuyHint='RiDoc jetzt kaufen'
acnSave='Speichern'
acnSaveHint='Speicher'
acnMail='Mail'
acnMailHint='Mail'
acnMSWOrd='MS Word'
acnMSWOrdHint='MS Word'
acnOpenOfficeHint='Open Office'
acnOpenOffice='Open Office'
acnPDF='PDF'
acnPDFHint='PDF'
acnPrint='Drucken'
acnPrintHint='Drucken'
acnSize='Größe'
acnSizeHint='Größe'
nSizeWidth='Nach Breite'
nSizeHeight='Nach Höhe'
nSizeReal='Aktuelle Größe'
acnWidth='Nach Breite'
acnHeight='Nach Höhe'
acnRealSize='Aktuelle Größe'
acnOption='Einstellung'
acnOCROPtion='OCR-Einstellung'
acnResOption='Assembler-Einstellungen'
nFastenOption='Assembler-Einstellungen'
actionOperations='Bearbeiten'
actionOption='Einstellungen'
actionAbout='Über'
acnHelp='Hilfe'
acnAbout='Über'
btnGoAssembly='Bild reduzieren (assemblieren)'
tsFasten='Assembler-Ergebnis'
tsIamgeGalery='Bild-Gallerie'
tsFastenOption='Assembler'
btnTurnToLeft='Links drehen'
btnSaveOneImage='Aktuelles Bild speichern'
btnCheckAll='Alles auswählen'
btnUnCheckAll='Alles abwählen'
btnLargeIcon='Ansichtmodus'
pnlSizeFile='Dateigröße'
pnlSizeImage='Bildgröße'
lbFormat='Dateiformat'
lbCompression='Komprimierung'
lbColors='Farben'
lbThreshold='Grenzwert schwarz/weiß'
lbQuality='Bildqualität'
lbJpgExtension='Datei-Erweiterung'
qualHigh='Beste Qualität'
qualGood='Gute Qualität'
qualNormal='Normale Qualität'
qualMedium='Mittler Qualität'
qualLow='Beste Komprimierung'
lbOCRLanguage='Sprache'
lbOCRDownload='Neue Sprachdatei herunterladen'
btnCloseFastenOption='Assemler-Einstellung schließen'
cbSaveInMultiPageMode='Im Multi-Seitenmodus speichern'
btnHideCheck='Markierte verstecken'
btnHideUnCheck='Nicht Markierte verstecken'
btnShowAll='Markierte verstecken'
lbResolution='Auflösung (dpi)'
tcPanel='Bild-Gallerie'
tcPanel1='Assembler'
tsWM='Wasserzeichen'
cbWM='Wasserzeichen nutzen'
lbWMColor='Farbe'
lbWMTransparent='Tranparent'
lbWMSize='Größe'
msgExecuteFasten='Assembler- oder OCR-Vorgang ausführen'
msgNoChoiceObject='Objekt für Assembler- oder OCR-Vorgang nicht geschlossen'
msgFormatNotSupported='Format wird nicht unterstützt. Ändern Sie die Einstellung für die Komprimierung.'
msgConnectFile='Datei verbinden'
msgSaveResult='Ergebnis speichern'
msgWordVariant='Aufnahme als Word-Variante'
msgOpenOfficeVariant='Aufnahme als OpenOffice-Variante'
msgPDFVariant='Aufnahme als PDF-Variante'
msgPrintVariant='Aufnahme als PDF-Variante'
msgSizeFile='Dateigröße festlegen'
msgDeleteFromImageGallerey='Aus der Bild-Gallerie entfernen?'
msgClearImageGallerey='Bild-Gallerie leeren?'
msgFoldersNotFound='Nicht gefunden'
msgOnlyForAssembly='Nur für Assembler'
msgTrialPeriodLeft='Testversion'
msgTrialPeriodDayLeft='Verbleibende Tage'
msgUseNewVersionRidoc='Sie verwenden die aktuelle RiDoc-Version'
msgCurVersionRidoc='Aktuelle RiDoc-Version'
msgNewVersionRidoc='Es steht eine neue RiDoc-Version zur Verfügung'
msgNewVersionRidocMore='Über die neue RiDoc-Version erfahren Sie mehr auf der Entwicklerseite'
acnQuickFolder='Schnellordner'
imgToUp='nach oben'
imgToDown='noch unten'
imgTurnToLef='links drehen'
imgClipBoard='In die Zwischenablage kopieren'
imgDelete='Aus der Bild-Gallerie entfernen'
imgPrivateAssembly='Private Assemblierung'
imgOption='Bild bearbeiten'
btnNewSource='Neues Bild'
btnSource='Bildquelle'
btnSource12='Bildquelle/neues Bild'
btnSource21='neues Bild/Bildquelle'
tbShowOnlyImage='Nur Bild anzeigen'
lbStep1='Scanne (öffne) Dokument'
lbStep2='Assemblierung oder Texterkennung (OCR)'
lbStep3='Dokument speichern oder drucken'
//frmImgOption
lbBrightness='Helligkeit: '
lbContrast='Kontrast: '
btnCancelI='Abbrechen'
frmImageOption='Bild-Einstellungen'
btnDefault='Vorgabe wiederherstellen'
pnlScale='Skala: '
btnSetForAll='Für Alle festlegen'
cbSetAsDefault='Als Vorgabe festlegen'
//SetCropDorAll
rbSetCropForNoCrop='Crop nur für Nichtgeänderte festlegen'
rbSetCropForAll='Crop für alle festlegen'
frmSetCropforAllCaption='Crop für alle festlegen'
btnfrmSetCropForAllCancel='Abbrechen'
//frmSaveOneIamge
lbScanOptBits='Bit pro Pixel:'
lbScanOptResolution='Auflösung (dpi):'
lbJpgQuality='Qualität'
cbTiffPress='Komprimiert'
//frmSetup
lbSetupLang='Sprache'
lbSetupPath='Duplikat der Assembler-Datei in Datei speichern'
lbSetupOrgName='Name'
cbSetupAddOrg='Name in Assembler-Datei einschließen'
lbSetupDPI='Auflösung'
btnSetupCancel='Abbrechen'
frmSetupCaption='Einstellungen'
FieldCrop='Crop-Feld:'
cbCheckNewVersion='Überprüfe RiDoc-Version auf Aktualität'
//frmAbout
btnAboutBuyReg='Registrierschlüssel kaufen'
btnAboutReg='Registrierung'
btnAboutClose='Beenden'
frmAboutCaption='Über'
msgAboutYesReg='Registriert für: '
msgAboutNoReg='Nicht registrierte Testversion'
//frmPurchase
btnPurchaseReg='Registrierschlüssel kaufen'
btnPurchaseClose='Beenden'
frmPurchaseCaption='Über'
msgPurchaseYesReg='Registriert für:'
msgPurchaseNoReg='Nicht registriert'
lbPurchase='Testphase ist abgelaufen'
//frmRegistr
lbReg='Registriert für: '
lbRegKey='Registrierschlüssel: '
frmRegCaption='Registrierung'
btnRegCancel='Abbrechen'
msgRegFieldRegisEmpty='Feld "Registriert für" muß mindestens 5 Zeichen enthalten'
msgRegInvalidCode='Ungültiger Code'
msgRegPassedRegKey='Erfolgreich registriert'
//frmMail
lbMailAddr='Email'
lbMailSubject='Betreff: '
gbMailAttachment='Anhang'
cbMailPaste='Enthält Assembler-Datei'
lbMailAnotherPaste='Weitere Anhänge: '
btnMailAttAdd='Hinzufügen'
btnMailAttDrop='Löschen'
btnMailSend='Mail senden'
btnMailCancel='Abbrechen'
frmMailCaption='Mail'
msgMailAddressIsEmpty='Feld "Email" ist leer'
lbPrefixMail='Ergebnis Dateiname (Präfix)'
modeMail='Assembler speichern als'
rbt0Mail='Dateien anordnen'
rbt1Mail='Mehrseiten-Modus'
cbShowMailDialog='Dialog asnzeigen'
MAPI_E_AMBIGUOUS_RECIPIENT='Empfänger stimmt mit mehr als einer der Empfängerbeschreibungen überein; der MAPI_DIALOG wurde nicht festgelegt; keine Nachricht gesendet.'
MAPI_E_ATTACHMENT_NOT_FOUND='Ausgewählter Anhang wurde nicht gefunden; keine Nachricht gesendet.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='Ausgewählter Anhang konnte nicht geöffnet werden; keine Nachricht gesendet.'
MAPI_E_BAD_RECIPTYPE='Empfängertyp ist nicht MAPI_TO, MAPI_CC oder MAPI_BCC; keine Nachricht gesendet.'
MAPI_E_FAILURE='Mindestens ein unspezifischer Fehler ist aufgetreten; keine Nachricht gesendet.'
MAPI_E_INSUFFICIENT_MEMORY='Zu wenig Arbeitsspeicher; keine Nachricht gesendet.'
MAPI_E_LOGIN_FAILURE='Kein Standard-Logon, Nutzer konnt sich im Logon-Dialog nicht anmelden; keine Nachricht gesendet.'
MAPI_E_TEXT_TOO_LARGE='Zu sendende Nachricht ist zu groß; keine Nachricht gesendet.'
MAPI_E_TOO_MANY_FILES='Zu viele Dateianhänge; keine Nachricht gesendet.'
MAPI_E_TOO_MANY_RECIPIENTS='Zu viele Empfänger; keine Nachricht gesendet.'
MAPI_E_UNKNOWN_RECIPIENT='Empfänger steht nicht in der Adressenliste; keine Nachricht gesendet.'
MAPI_E_USER_ABORT='Nutzer hat den Vorgang abgebrochen; keine Nachricht gesendet.'
SUCCESS_SUCCESS='RiDoc hat die Nachricht erfolgreich gesendet.'
MAPI_E_UNKNOW_CODE='MAPISendMail mit unbekanntem Fehlercode fehlgeschlagen.'
//frmQuickFolders
frmQuickFolder='Schnellordner'
btnQuickFoldersADD='Hinzufügen'
btnQuickFoldersEdit='Bearbeiten'
btnQuickFoldersDelete='Löschen'
btnQuickFoldersToUp='nach oben bewegen'
btnQuickFoldersEditToDown='nach unten bewegen'
btnParentFoldersADD='Hinzufügen'
btnParentFoldersEdit='Bearbeiten'
btnParentFoldersDelete='Löschen'
btnParentFoldersToUp='nach oben bewegen'
btnParentFoldersToDown='nach unten bewegen'
btnQuickFoldersSave='Änderungen speichern'
btnQuickFoldersCancel='Abbrechen'
clmnQuickFoldersPath='Pfad'
clmnQuickFoldersName='Name'
clmnQuickFoldersInfo='Info'
clmnParentFoldersPath='Pfad'
clmnParentFoldersName='Name'
clmnParentFoldersInfo='Info'
msgQuickFoldersDelete='Aufnahme löschen?'
tsQuickFoldersParent='Stammordner'
tsQuickFoldersQuick='Schnell- und Stammordner'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Name'
lbfrmQuickFoldersEditPath='Pfad'
frmQuickFolderEdit='Schnellordner bearbeiten'
frmQuickFoldersEditCancel='Abbrechen'
msgQuickFoldersEdit='Nmensfeld ist leer'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Name'
lbfrmParentFoldersEditPath='Pfad'
frmParentFolderEdit='Stammordner bearbeiten'
frmParentFoldersEditCancel='Abbrechen'
msgParentFoldersEdit='Namensfeld ist leer'
//frmSaveAssembly
msgQuickFoldersNotFound='Ordner nicht gefunden'
lbPrefix='Dateiname Ergebnis (Prefix)'
frmSaveAssembly='Speichern'
lbFolderSave='Ordner:'
gbSaveMode='Assebler speichern als'
rbt0='Gruppendatei'
rbt1='Mehrseiten-Modus'
btnSaveOk='Speichern'
btnSaveCancel='Abbrechen'
btnSaveAssemblyEditQuickFolders='Ordner bearbeiten'
cbSaveAssemblyUseDataTime='Datumstempel als Dateiname verwenden'
lbSaveAssemblyQuickFolders='Schnellordner'
lbSaveAssemblyParentFolders='Stammordner'
//frmDPI
rgDpi='Auflösung (dpi)'
btnCancel='Abbrechen'
frmDPICaption='Auflösung'
